@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav,
#nav ul {
  list-style: none;
  width: 100%;
  float: left;
}

#nav li {
  float: left;
  width: 100%;
}

/* IMPORTANT: Originally 40em edited to 48em (767PX) for template */
@media screen and (min-width: 48em) {
  #nav li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

#nav a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  background: #f4421a;
  padding: 0.7em 1em;
  float: left;
  font-weight: bold;
  background-image: url("../images/overlay-light.png"); background-repeat: repeat-x;
  background-position: bottom left;
}

/* IMPORTANT: Originally 40em edited to 48em (767PX) for template */
@media screen and (min-width: 48em) {
  #nav a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
}

#nav ul ul a {
  background: #ca3716;
  padding-left: 2em;
  font-weight: normal;
  text-transform: none;
}

/* IMPORTANT: Originally 40em edited to 48em (767PX) for template */
@media screen and (min-width: 48em) {
  #nav ul ul a {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 50px;
  height: 50px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/responsive-menu.png") no-repeat 50% 50%;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url(../images/responsive-menu-retina.png);
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}
/*
     FILE ARCHIVED ON 12:08:11 Nov 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:08:58 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.922
  exclusion.robots: 0.11
  exclusion.robots.policy: 0.092
  esindex: 0.017
  cdx.remote: 33.698
  LoadShardBlock: 94.76 (3)
  PetaboxLoader3.datanode: 146.856 (5)
  PetaboxLoader3.resolve: 127.151 (2)
  load_resource: 244.525
  loaddict: 86.909
*/